--_aca98e1e-ff1d-4290-9d4e-6c57f3fe58fe_
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable


SCITE does not come with 1.9.2, neither does it come with 1.8.7.
You can do a search and download Scite that runs as a script (I use PC- do not know about other OS). As long as you create a desktop shortcut it is not too bad.
I do not know if the 1.9.2 with it's differences from the 1.8 series of Ruby works in Scite when you press F5.
I use 1.8.7 at the moment.
Instead of the fxri of 1.8.6 use the irb in 1.9.2 that comes with the installer package.  
 
> Date: Tue, 22 Mar 2011 05:37:44 +0900
> From: smiley.mikey / gmail.com
> Subject: fxri for windows?
> To: ruby-talk / ruby-lang.org
> 
> Hi,
> 
> I bought a book, Apress Beginning Ruby from Novice to Professional
> recommended by Ruby ( & www.ruby-lang.org under "books" heading)
> 
> I have downloaded and installed ruby with rubyinstaller-1.9.2-p180.exe.
> It seems not installed fxri and SCITE.
> 
> So is it possible that fxri does not come with this installer.
> Moreover, it does not include SCITE.
> 
> How to install fxri by using Windows 7? Any command lines?
> 
> Will SCITE be straightforward installation?
> 
> Thanks kindly in advance
> 
> M
> 
> -- 
> Posted via http://www.ruby-forum.com/.
> 
 		 	   		  -_aca98e1e-ff1d-4290-9d4e-6c57f3fe58fe_--